#!/usr/bin/env bash


### Settings ###
own_dir="${BASH_SOURCE%/*}/";

logo_filename="logo.txt";
info_filename=$(mktemp --suffix -cloudcatcher);

if [ -f "${own_dir}.cloudcatcher-settings" ]; then
	source "${own_dir}.cloudcatcher-settings";
fi

################

${own_dir}cloudcatcher-info.sh >${info_filename}

### Output ###
echo 
pr -mtJ ${logo_filename} ${info_filename};

##############

### Cleanup ###
rm "${info_filename}"

###############
